<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 15:21" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Help Center</title>
	<link>https://noor.pixeldima.com/help-center</link>
	<description>Just another Noor - WP Theme demo</description>
	<pubDate>Thu, 05 Sep 2019 15:21:14 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/help-center</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/cropped-noor_fav_icon-32x32.png</url>
	<title>Help Center</title>
	<link>https://noor.pixeldima.com/help-center</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>knowledge-bg</title>
		<link>https://noor.pixeldima.com/help-center/home/knowledge-bg/</link>
		<pubDate>Sat, 23 Sep 2017 09:03:26 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/knowledge-bg.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>19</wp:post_id>
		<wp:post_date><![CDATA[2017-09-23 09:03:26]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-23 09:03:26]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[knowledge-bg]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>2</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/knowledge-bg.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017/09/knowledge-bg.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:1860;s:6:"height";i:685;s:4:"file";s:24:"2017/09/knowledge-bg.jpg";s:5:"sizes";a:9:{s:9:"thumbnail";a:4:{s:4:"file";s:24:"knowledge-bg-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:24:"knowledge-bg-300x110.jpg";s:5:"width";i:300;s:6:"height";i:110;s:9:"mime-type";s:10:"image/jpeg";}s:12:"medium_large";a:4:{s:4:"file";s:24:"knowledge-bg-768x283.jpg";s:5:"width";i:768;s:6:"height";i:283;s:9:"mime-type";s:10:"image/jpeg";}s:5:"large";a:4:{s:4:"file";s:25:"knowledge-bg-1024x377.jpg";s:5:"width";i:1024;s:6:"height";i:377;s:9:"mime-type";s:10:"image/jpeg";}s:24:"dima-post-standard-image";a:4:{s:4:"file";s:24:"knowledge-bg-870x575.jpg";s:5:"width";i:870;s:6:"height";i:575;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:24:"knowledge-bg-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:24:"knowledge-bg-585x385.jpg";s:5:"width";i:585;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:19:"dima-massonry-image";a:4:{s:4:"file";s:24:"knowledge-bg-585x215.jpg";s:5:"width";i:585;s:6:"height";i:215;s:9:"mime-type";s:10:"image/jpeg";}s:21:"dima-big-image-single";a:4:{s:4:"file";s:25:"knowledge-bg-1170x431.jpg";s:5:"width";i:1170;s:6:"height";i:431;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>noor-logo</title>
		<link>https://noor.pixeldima.com/help-center/noor-logo/</link>
		<pubDate>Sat, 23 Sep 2017 09:15:11 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/noor-logo.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>25</wp:post_id>
		<wp:post_date><![CDATA[2017-09-23 09:15:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-23 09:15:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[noor-logo]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/noor-logo.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017/09/noor-logo.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:87;s:6:"height";i:22;s:4:"file";s:21:"2017/09/noor-logo.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>logo-dark</title>
		<link>https://noor.pixeldima.com/help-center/logo-dark/</link>
		<pubDate>Sat, 23 Sep 2017 09:27:03 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/logo-dark.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>30</wp:post_id>
		<wp:post_date><![CDATA[2017-09-23 09:27:03]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-23 09:27:03]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[logo-dark]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/logo-dark.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017/09/logo-dark.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:87;s:6:"height";i:22;s:4:"file";s:21:"2017/09/logo-dark.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>noor_fav_icon</title>
		<link>https://noor.pixeldima.com/help-center/noor_fav_icon/</link>
		<pubDate>Sat, 30 Sep 2017 20:46:27 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/noor_fav_icon.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>45</wp:post_id>
		<wp:post_date><![CDATA[2017-09-30 20:46:27]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-30 20:46:27]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[noor_fav_icon]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/noor_fav_icon.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017/09/noor_fav_icon.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:32;s:6:"height";i:32;s:4:"file";s:25:"2017/09/noor_fav_icon.png";s:5:"sizes";a:0:{}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>cof</title>
		<link>https://noor.pixeldima.com/help-center/about-us/cof/</link>
		<pubDate>Thu, 22 Mar 2018 09:02:35 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/cof.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>176</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:02:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:02:35]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cof]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/cof.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/cof.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:571;s:6:"height";i:437;s:4:"file";s:15:"2018/03/cof.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:15:"cof-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:15:"cof-300x230.png";s:5:"width";i:300;s:6:"height";i:230;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:15:"cof-571x385.png";s:5:"width";i:571;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:15:"cof-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>mouse</title>
		<link>https://noor.pixeldima.com/help-center/about-us/mouse/</link>
		<pubDate>Thu, 22 Mar 2018 09:02:36 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/mouse.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>177</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:02:36]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:02:36]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[mouse]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/mouse.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/mouse.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:571;s:6:"height";i:437;s:4:"file";s:17:"2018/03/mouse.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:17:"mouse-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:17:"mouse-300x230.png";s:5:"width";i:300;s:6:"height";i:230;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:17:"mouse-571x385.png";s:5:"width";i:571;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:17:"mouse-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>pc</title>
		<link>https://noor.pixeldima.com/help-center/about-us/pc/</link>
		<pubDate>Thu, 22 Mar 2018 09:02:37 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/pc.png</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>178</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:02:37]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:02:37]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[pc]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/pc.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/pc.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:571;s:6:"height";i:437;s:4:"file";s:14:"2018/03/pc.png";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:14:"pc-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:14:"pc-300x230.png";s:5:"width";i:300;s:6:"height";i:230;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:14:"pc-571x385.png";s:5:"width";i:571;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:14:"pc-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>member-01</title>
		<link>https://noor.pixeldima.com/help-center/about-us/member-01/</link>
		<pubDate>Thu, 22 Mar 2018 09:04:38 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-01.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>180</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:04:38]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:04:38]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[member-01]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-01.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/member-01.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:270;s:6:"height";i:320;s:4:"file";s:21:"2018/03/member-01.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"member-01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"member-01-253x300.jpg";s:5:"width";i:253;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"member-01-270x245.jpg";s:5:"width";i:270;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>member-02</title>
		<link>https://noor.pixeldima.com/help-center/about-us/member-02/</link>
		<pubDate>Thu, 22 Mar 2018 09:04:39 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-02.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>181</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:04:39]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:04:39]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[member-02]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-02.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/member-02.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:270;s:6:"height";i:320;s:4:"file";s:21:"2018/03/member-02.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"member-02-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"member-02-253x300.jpg";s:5:"width";i:253;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"member-02-270x245.jpg";s:5:"width";i:270;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>member-03</title>
		<link>https://noor.pixeldima.com/help-center/about-us/member-03/</link>
		<pubDate>Thu, 22 Mar 2018 09:04:40 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-03.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>182</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:04:40]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:04:40]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[member-03]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-03.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/member-03.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:270;s:6:"height";i:320;s:4:"file";s:21:"2018/03/member-03.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"member-03-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"member-03-253x300.jpg";s:5:"width";i:253;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"member-03-270x245.jpg";s:5:"width";i:270;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>member-04</title>
		<link>https://noor.pixeldima.com/help-center/about-us/member-04/</link>
		<pubDate>Thu, 22 Mar 2018 09:04:41 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-04.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>183</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:04:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:04:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[member-04]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/member-04.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/member-04.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:270;s:6:"height";i:320;s:4:"file";s:21:"2018/03/member-04.jpg";s:5:"sizes";a:3:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"member-04-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"member-04-253x300.jpg";s:5:"width";i:253;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"member-04-270x245.jpg";s:5:"width";i:270;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>s-pattern</title>
		<link>https://noor.pixeldima.com/help-center/about-us/s-pattern/</link>
		<pubDate>Thu, 22 Mar 2018 09:09:59 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/s-pattern.jpg</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>185</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:09:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:09:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[s-pattern]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>174</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2018/03/s-pattern.jpg]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2018/03/s-pattern.jpg]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:400;s:6:"height";i:400;s:4:"file";s:21:"2018/03/s-pattern.jpg";s:5:"sizes";a:4:{s:9:"thumbnail";a:4:{s:4:"file";s:21:"s-pattern-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:10:"image/jpeg";}s:6:"medium";a:4:{s:4:"file";s:21:"s-pattern-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:10:"image/jpeg";}s:15:"dima-grid-image";a:4:{s:4:"file";s:21:"s-pattern-400x385.jpg";s:5:"width";i:400;s:6:"height";i:385;s:9:"mime-type";s:10:"image/jpeg";}s:18:"dima-related-image";a:4:{s:4:"file";s:21:"s-pattern-370x245.jpg";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:10:"image/jpeg";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>cropped-noor_fav_icon.png</title>
		<link>https://noor.pixeldima.com/help-center/cropped-noor_fav_icon-png/</link>
		<pubDate>Thu, 22 Mar 2018 10:37:42 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/cropped-noor_fav_icon.png</guid>
		<description></description>
		<content:encoded><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/cropped-noor_fav_icon.png]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>214</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 10:37:42]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 10:37:42]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[cropped-noor_fav_icon-png]]></wp:post_name>
		<wp:status><![CDATA[inherit]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[attachment]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
						<wp:attachment_url><![CDATA[https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/cropped-noor_fav_icon.png]]></wp:attachment_url>
											<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attached_file]]></wp:meta_key>
		<wp:meta_value><![CDATA[2017/09/cropped-noor_fav_icon.png]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_context]]></wp:meta_key>
		<wp:meta_value><![CDATA[site-icon]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_attachment_metadata]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:5:{s:5:"width";i:512;s:6:"height";i:512;s:4:"file";s:33:"2017/09/cropped-noor_fav_icon.png";s:5:"sizes";a:8:{s:9:"thumbnail";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}s:15:"dima-grid-image";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-512x385.png";s:5:"width";i:512;s:6:"height";i:385;s:9:"mime-type";s:9:"image/png";}s:18:"dima-related-image";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-370x245.png";s:5:"width";i:370;s:6:"height";i:245;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-270";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-270x270.png";s:5:"width";i:270;s:6:"height";i:270;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-192";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-192x192.png";s:5:"width";i:192;s:6:"height";i:192;s:9:"mime-type";s:9:"image/png";}s:13:"site_icon-180";a:4:{s:4:"file";s:33:"cropped-noor_fav_icon-180x180.png";s:5:"width";i:180;s:6:"height";i:180;s:9:"mime-type";s:9:"image/png";}s:12:"site_icon-32";a:4:{s:4:"file";s:31:"cropped-noor_fav_icon-32x32.png";s:5:"width";i:32;s:6:"height";i:32;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
